rootFolder = /home/axes/data/integration/content-manager

videoFormats = mpg, mp4, webm, avi, flv, wmv, mov, ogv, mpeg
imageFormats = png, jpg

format.mpg = video/mpeg
format.avi = video/avi
format.webm = video/webm
format.mp4 = video/mp4
format.flv = video/x-flv
format.wmv = video/x-ms-wmv
format.mov = video/quicktime
format.ogv = video/ogg
format.png = image/png
format.jpg = image/jpeg
format.mpeg = video/mpeg